{
  "type": "service_account",
  "project_id": "zfgfth-api6",
  "private_key_id": "39bb3b5f47fdcc167ad353fccd3c7079919d9f55",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDvkyUL3aUuEisC\n1Gb563Gqzt5/638aMBOU4PoSjVdHeUgbErbk05p3kbxYeidJPW0BVEHkMe3cvbp5\nBelnZiqrktAUDtItasLsDP599DkbNH3lVmu4MdzCZZx0mZlLYQF0UG2Z9eu3vuoa\nlJl+sz082EfZc7Itk82mxb27h8p47FtYpetFuUQ4FqFavUrb23rE1RIIrZnUUrFW\nujluoonjFKtoeBcUWW/L4DQhGbGki57MT4NVU5lSZQPA4tPuNjUiu862HH9sTUJu\nDIvgND1gxGcKPqQIb1lls24gbEKwcs3TAe+GhDybMUbhsJItl2BFoDrTniucd/+3\n+lqObWepAgMBAAECggEAS1QSdXErM1m+EWU0vcdUlbb3CfTDobnVJl448yVi+JO/\nYtfXDwsjyg3WUWGTQbmhMSZLk5NJbbtwSwZbVcovh4QhjfT9DA/CG1OYn4TvgcjW\n/wnV0/RFrBAkChuTsjpdqTNyytKi28MZO+NWghqcmimNKefxcdhD9Pi/CByRwsQ+\n0+OsQmRB/UnVKSGLkROoEsXbHhs5p6Qex+FPMF6eVSdawAiw+Ei0m9odcz6MXCca\nl2C/02VJhoiSlxbffHF+JMvOYr8QUcjQIvrv3ye6kwJt75u7zRTfC8ey9lm062d3\nOyWPhryqmHyl2pgait96yrLRhpkKzLKmEMLNbmib+wKBgQD5/HtzCe7W/rBTNPat\nprzjwdE9mMEIuch7EawPYwq9m+aAClzcI2HDdnNYnDChzMGZc1Q4353ffhKDrP7k\nDGjh0mhJ+WUAjrtI7JiiswA2lAe4OoFtFozn9TI8F/3FjZriODwc0qlkfg3x/KZl\nbXJd0YGN2GN/3kk/+lNslsNmCwKBgQD1VotbWtlC8oCUwwh+AUSqUxo3yVlEYq2p\nqcnKvOzOzxtvsmrmjOPCkH0lmDqFGocBu45UgJD/W8DWA3xk96YMV6AjALD4+C3g\nCmGOrATHLWCof/+P7C4clJqHmPlj1bJGsl+SPArhfdGs7EVG27yCXhX21rXMkxlw\nl+Soiyo9mwKBgQCuc/MWkdz6blxQhMqM3qo86xoBOWOkmjn9IJUJW923+l7+Bb1N\n5ucnx7axJLaPg1uroZ8p3WvH9qwm9ggez0Y2KWacEQ3aOMEcH/hYukAw1lcYysNd\nhHoquaMn6rovLiXjLslMd/q8ZXeH4v+gEqPYMweNHHA7YL2PhzrGseOEhwKBgEzQ\nHuuoYxOh534sHjGNZhlJ0ZCb2vYdSzAut75hLmeF0ppDK1Mp03msUXJ+2fuolZKG\nTYbJhhxddt/K0ZyvKO7+VGYBJmedFIfr2CWaWBigbX30LWi7UqiiIkvIKnUGiD24\nRVH8uI9nHEne48XOsJPEr23MRblaaQGmnPHkOIJ3AoGAZyeGmVs1sE4xZFUT+UPi\nfRfQNlgXUVhNwZA5LpTkeVEf+A777tVacvB9zYzuArA2/y3AX+GGRN1KHvQZsEPd\nULVm1LKZ0YLdLGXGdj/4IhpslBgZ5Be/JRmQXFBT/MUXkiLjM2tt1syfcyK18OVz\nSAhkfj93a7m8Akjh+UsQ+mI=\n-----END PRIVATE KEY-----\n",
  "client_email": "gfetrfghhj-api6@zfgfth-api6.iam.gserviceaccount.com",
  "client_id": "100174889515857649690",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/gfetrfghhj-api6%40zfgfth-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
